REGULATOR_GET_DRVDAT(9)

NAME
regulator_get_drvdata - get regulator driver data

SYNOPSIS

void * regulator_get_drvdata(struct regulator * regulator);

ARGUMENTS

regulator
    regulator

DESCRIPTION

Get regulator driver private data. This call can be used in the consumer driver context when non API regulator specific functions need to be called.

AUTHORS

Liam Girdwood <lrg@slimlogic.co.uk>
    Author.

Mark Brown <broonie@opensource.wolfsonmicro.com>
Wolfson Microelectronics,

    Author.

COPYRIGHT